<doctype html />
<html lang="en">
<head>
  <title>{{ title }}</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
  <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="{{ root }}/css/bulma.min.css">
  <link rel="stylesheet" href="{{ root }}css/chat.css">

  {% block styles %}<!-- optional-->{% endblock %}
</head>
<body>

  {% block header %}{% endblock %}
  {% block content %}{% endblock %}
  {% block footer %}{% endblock %}


  {% block scripts %}<!-- optional-->{% endblock %}
</body>
</html>
